husqvarna-automower

module to communicate to Husqvarna Automower API


License
Apache-2.0
Install
pip install husqvarna-automower==2021.3.2